:root{
    font-family: 'Work Sans', sans-serif;
}

body{
    margin: 0;
    width: 100%;

    box-sizing: border-box;
}

.section{
    box-sizing: border-box;
}

.main{
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    /* grid-template-rows: repeat(10, 1fr); */
    grid-auto-rows: 3.5rem;
    justify-items: center;
    background-color: #FFB084;
    gap: 1rem;

    padding: 1.25rem;
    box-sizing: border-box;


}

.main > div{
    background-color: #FFFFFF;
    border-radius: 1.25rem;
    box-shadow: 7px 7px 0px 0px rgba(0, 0, 0, 1);

    color: #000000;

    width: 100%; 
    align-items: center;
    box-sizing: border-box;

}

.name{
    grid-column: 1/3;
    grid-row: 1/7;

    display: flex;
    flex-direction: column;
    justify-content: center;

    padding: 15px 25px;
    gap: 17px;

}

.info{
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content:flex-start;
    justify-content: space-between;
    align-items: flex-start;  

}

.bold{
    font-weight: 600;
}

.info > div{
    padding: .5rem;
}

.bio{
    grid-column-start: 3;
    grid-column-end: 6;
    grid-row-start: 1;
    grid-row-end: 3;

    padding-left: 2rem;
    padding-right: 2rem;
}

/* Стилізація блоку goals */

.main > .goals{
    grid-column-start: 3;
    grid-column-end: 4;
    grid-row-start: 3;
    grid-row-end: 5;
    align-content: center;
    padding-left: 3rem;

    box-shadow: 7px 7px 0px 0px rgba(41, 167, 30, 1);

}

.goals > h3{
    color: rgba(41, 167, 30, 1);
}

/* Стилізація блоку frustrations */

.main > .frustrations{
    grid-column-start: 4;
    grid-column-end: 6;
    grid-row-start: 3;
    grid-row-end: 6;

    padding-left: 3rem;
    box-sizing: border-box;
    
    box-shadow: 7px 7px 0px 0px rgba(225, 53, 53, 1);
}

.frustrations > h3{
    color: rgba(225, 53, 53, 1);
}

.main > .dream{
    grid-column-start: 3;
    grid-column-end: 4;
    grid-row-start: 5;
    grid-row-end: 8;

    padding-left: 3rem;
    box-shadow: 7px 7px 0px 0px rgba(54, 117, 176, 1);
}

.dream > h3{
    grid-column-start: 3;
    grid-column-end: 5;
    grid-row-start: 2;
    grid-row-end: 3;

    color: rgba(54, 117, 176, 1);

}

.personality {
    grid-column-start: 4;
    grid-column-end: 6;
    grid-row: 6/8;
    padding-left: 3rem;
}

.other{
    grid-column-start: 1;
    grid-column-end: 3;
    grid-row-start: 7;
    grid-row-end: 8;

    text-align: center;
    padding: 0.5rem;

    font-size: 0.87rem;
    font-weight: 700;
}